Cancel
Showing results for 
Search instead for 
Did you mean: 

Could not Update TC10.1.2 to 10.1.6patch1

Builder
Builder

Hello I have a big problem updating a TC10.1.2 to 10.1.6 patch 1. After some minutes starting the update within TEM, I get this error:

error-2.jpgerror-1.jpg

I have stooped all TC-Service prior starting TEM. I habe removed all dispatcher-Services prior. I have update all JAVA Versions (JRE and JDK) to 8u45.

I try to install direct the patch Version 10.1.6.1 over the old TC-Version 10.1.2.

Attached you will find all the logfiles in a Zip-File.

 

Do anyone have an idea, what´s wrong there?

 

Michael

Michael Eichelberg, CAD-Consultant, Dr. Wallner Engineering Nord GmbH
Production: NX10.0.3 MP16, NX11.0.1 MP4
Development: Batch and VB Testing: NX12
6 REPLIES

Re: Could not Update TC10.1.2 to 10.1.6patch1

Siemens Phenom Siemens Phenom
Siemens Phenom

According to GTAC this problem may be related to the MSSQL version and the compatibility level. Can you please provide version and level?

Re: Could not Update TC10.1.2 to 10.1.6patch1

Builder
Builder

Hi xtof,

 

we have MSSQL2012 with SP2. Where can I find the compatibility level?

 

Michael

Michael Eichelberg, CAD-Consultant, Dr. Wallner Engineering Nord GmbH
Production: NX10.0.3 MP16, NX11.0.1 MP4
Development: Batch and VB Testing: NX12

Re: Could not Update TC10.1.2 to 10.1.6patch1

Siemens Phenom Siemens Phenom
Siemens Phenom
make sure that the compatibility level is 110 for MSSQL 2012. In Server Management Studio you can find it in the properties of the database.

Re: Could not Update TC10.1.2 to 10.1.6patch1

Builder
Builder

I found "SQL Server 2008 (100)". Sio I have to change it to "SQL Server2012 (110)" - right? Do I have to change something more. Is will prefer to update MSSQL2012 to SP3 also (stopping all SQL-Services before).

 

Michael

Michael Eichelberg, CAD-Consultant, Dr. Wallner Engineering Nord GmbH
Production: NX10.0.3 MP16, NX11.0.1 MP4
Development: Batch and VB Testing: NX12

Re: Could not Update TC10.1.2 to 10.1.6patch1

Siemens Phenom Siemens Phenom
Siemens Phenom
changing the level should be enough but I have no real experience with MS SQL and esp. this problem...

Re: Could not Update TC10.1.2 to 10.1.6patch1

Builder
Builder

Thank you xtof,

 

it works, update was successful! I have changed the MSSQL compatibility to 110, updated MSSQL with SP3 and then also any MS-Updates for the Server (2008R2)

 

Michael

Michael Eichelberg, CAD-Consultant, Dr. Wallner Engineering Nord GmbH
Production: NX10.0.3 MP16, NX11.0.1 MP4
Development: Batch and VB Testing: NX12